/* === Floorplan Tabs ===*/
.sold {
  color: #da291c !important;
  font-weight: 900 !important;
}
#floorplanTabs {
  padding-top: 75px;
  padding-bottom: 75px;
}

#floorplanTabs .topSelector {
  position: relative;
}

#floorplanTabs .topSelector::before {
  position: absolute;
  background-color: rgba(230, 236, 243, 0.8);
  height: 70%;
  bottom: 0;
  width: 150px;
  left: 13%;
  transition: all 0.3s ease-in-out;
}

#floorplanTabs .topSelector.one::before {
  left: 13%;
}

#floorplanTabs .topSelector.two::before {
  left: 46%;
}

#floorplanTabs .topSelector.three::before {
  left: 79%;
}

#floorplanTabs .topSelector > div {
  font-family: "Playfair Display", serif;
  line-height: 2.313em;
  font-size: 1.313em;
  font-weight: normal;
  color: #24252f;
  position: relative;
  text-transform: uppercase;
}

#floorplanTabs .topSelector > div::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  display: inline-block;
  width: 175px;
  height: 1px;
  background-color: #832229;
}

#floorplanTabs .mainSelector {
  max-height: 550px;
}

#floorplanTabs .mainSelector.tall {
  max-height: 650px;
}

#floorplanTabs .floors {
  position: relative;
  max-width: 1280px;
  height: 550px;
}

#floorplanTabs .tall .floors {
  height: 650px;
}

#floorplanTabs .floorImg {
  /* opacity: 0;
  position: absolute;
  top: 0;
  left: 0; */
  display: none;
}

#floorplanTabs .floorImg.active {
  display: block;
}

#floorplanTabs .mainSelector img {
  max-height: 100%;
  margin: auto;
}

#floorplanTabs .mainSelector > div {
  display: none;
  text-align: center;
}

#floorplanTabs .mainSelector > .active {
  display: block;
}

#floorplanTabs .bottomSelector {
  position: relative;
}

#floorplanTabs .swiper-slide {
  max-height: 400px;
}

#floorplanTabs .swiper-slide img {
  max-height: 400px !important;
}

#floorplanTabs .bottomSelector::before {
  position: absolute;
  background-color: rgba(230, 236, 243, 0.8);
  height: 70%;
  top: 0;
  width: 150px;
  left: 13%;
  transition: all 0.3s ease-in-out;
}

#floorplanTabs .bottomSelector > div {
  font-family: "Playfair Display", serif;
  line-height: 2.313em;
  font-size: 1.313em;
  font-weight: normal;
  color: #24252f;
  position: relative;
  text-transform: uppercase;
}

#floorplanTabs .bottomSelector > div::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  display: inline-block;
  width: 175px;
  height: 1px;
  background-color: #832229;
}

#floorplanTabs .bottomSelector.one::before {
  left: 13%;
}

#floorplanTabs .bottomSelector.two::before {
  left: 46%;
}

#floorplanTabs .bottomSelector.three::before {
  left: 79%;
}

#floorplanTabs.ready .swiper-container {
  display: none;
}

#floorplanTabs.ready .swiper-container.active {
  display: block;
}

/* Custom Styles */
.remax-logo-container p {
  padding-top: 12px;
  padding-bottom: 12px;
}
/* .remax-logo-container img {
  height: 93px;
  width: 250px !important;
} */
 .remax-logo-container img {
	max-width: 400px;
}
#text-5 p {
  padding-bottom: 12px;
}
#about .overlay-boxes__text::before {
  height: 100%;
}
#floorplan-desc {
  padding-right: 24px;
  text-align: left;
}

#about {
  background-color: #fff;
  margin-top: -1px;
}

div.full-col-background-two {
  width: 100%;
  background: url("/wp-content/uploads/2018/11/BrandonCocktail_160927_3104.jpg")
    no-repeat;
  height: 255px;
  background-size: cover;
  background-position: center;
  display: none !important;
}

#floorPlan_selector {
  margin-top: 24px;
  display: flex;
  max-width: 1320px;
  margin: auto;
  margin-bottom: 75px;
}

#floorPlan_selector .bottomSelector {
  min-width: 275px;
}

#floorPlan_selector .floorPlans {
  /* max-width: calc(100% - 256px); */
  margin: auto;
}

#floorPlan_selector .floorPlans > div {
  display: none;
}

#floorPlan_selector .floorPlans > div > div {
  display: none;
}

#floorPlan_selector .floorPlans > div > div.active {
  display: block;
}

#floorPlan_selector .floorPlans > .active {
  display: block;
}

#floorPlan_selector .tabTitle {
  background-color: #24262f;
  color: #fff;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 0px;
  text-align: left;
  padding: 0 14px;
}

#floorPlan_selector .tabTitle span {
  left: -5px;
  position: relative;
}

#floorPlan_selector .unitList {
  padding-left: 24px;
  background-color: #ebf0f5;
  height: 0px;
  overflow: hidden;
}

#floorPlan_selector .unitList.active {
  height: 574px;
  overflow-y: scroll;
}

#floorPlan_selector .unitList .unit {
  font-size: 14px;
  line-height: 18px;
  position: relative;
  text-align: left;
  margin: 4px 0;
}

#floorPlan_selector .unitList .unit.active::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #832229;
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translate(0, -50%);
}

#unitHeadline {
  text-align: center;
  margin-top: 0;
  position: relative;
}

#unitHeadline::before {
  position: absolute;
  content: "";
  top: -20px;
  left: 50%;
  transform: translate(-50%, 0);
  display: inline-block;
  width: 175px;
  height: 1px;
  background-color: #832229;
}
@supports (grid-area: auto) {
  /* #floorPlan_selector {
    display: grid;
    grid-template-columns: 240px 1fr;
    column-gap: 16px;
  }
  #floorPlan_selector .floorPlans {
    max-width: 100%;
  } */
}

#videoContainer iframe {
  width: 100%;
  height: 100%;
}

.fcbp_modal__overlay {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.25);
  top: 0;
  left: 0;
  z-index: 9999999;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.fcbp_modal__overlay.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fcbp_modal__modal {
  background-color: #fff;
  padding: 32px;
  border-radius: 16px;
  max-width: 720px;
  width: 75%;
  position: relative;
}

.fcbp_modal__close_out {
  position: absolute;
  top: 8px;
  right: 16px;
  color: red;
  cursor: pointer;
}
.fcbp_modal__modal_inner {
  display: flex;
  justify-content: center;
}

.fcbp_modal__modal_inner > iframe {
  max-width: 100%;
}

@media screen and (max-width: 1024px) {
  #floorPlan_selector {
    flex-direction: column;
  }
  #floorPlan_selector .mainSelector {
    margin-top: 48px;
  }
  #floorPlan_selector .unitList.active {
    height: 250px;
  }
  #floorplanTabs .floors {
    height: 450px;
  }
}

@media screen and (max-width: 992px) {
  .nav-wrap .brand-wrap .logo-white {
    position: relative;
    max-height: 90px !important;
    top: 5px !important;
  }
}

@media screen and (max-width: 768px) {
  #floorplanTabs {
    padding-bottom: 0px;
  }
  #unitHeadline {
    padding: 0 24px;
  }
}

@media screen and (max-width: 480px) {
  #text-25 {
    display: block !important;
  }
  .fcbp_modal__modal {
    background-color: #fff;
    padding: 16px;
    border-radius: 8px;
    max-width: 720px;
    width: 90%;
    position: relative;
  }
  .fcbp_modal__close_out {
    top: 4px;
    right: 8px;
  }
  .fcbp_modal__modal_inner {
    height: auto;
    width: 100%;
    padding-top: 56.25%;
    position: relative;
  }
  .fcbp_modal__modal_inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
  }
}

@media screen and (max-width: 414px) {
  #floorplanTabs .floors {
    height: 270px;
  }
  #floorplanTabs {
    padding-top: 0;
  }
}
